body{color:#83AFDA}
h1, h2, h3, h4, h5, h6, a{color:#83AFDA}
header ul li a{color:#83AFDA !important}
footer .f-left ul li a, footer .f-left p{color:#83AFDA !important;}

.wpcf7 input[type="submit"]{border:1px solid #83AFDA !important; color:#83AFDA !important; }
.wpcf7 input[type="submit"]:hover{background:#83AFDA !important;  color:#fff !important }


.wpcf7-form-control-wrap.filled ~ label, textarea:focus ~ label {
color:#83AFDA
}
.wpcf7-form-control-wrap.filled ~ span, textarea.not-empty ~ span{
    background: #83AFDA;
}

.wpcf7-form-control-wrap ~ span, .wpcf7-form-control-wrap ~ span {  color:#83AFDA}

textarea:valid ~ label, input:valid ~ label {  
  color: #83AFDA;
  }



@media only screen and (max-width:767px){
	.f-left .social img{
		width: 30px;
		height: 30px;
	}
		.f-left h3{
			font-size: 18px;
		}
		footer .f-left{color:#83AFDA !important;
			border-top: 1px solid #878787;
			border-bottom: 1px solid #878787;
			padding-left: 0px
		}
	/* footer .f-left{background:#83AFDA !important;}
	footer .f-left ul li a, footer .f-left p{color:#fff !important;}
	.m-menu .icon span{background:#83AFDA; color:#83AFDA}
	.m-menu > span{ color:#83AFDA}
	a.m-menu:focus{color:#83AFDA} */
	footer .f-left ul li a, footer .f-left p, .f-left h3{color:#83AFDA !important;text-align: left;}
	.m-menu .icon span{color:#83AFDA}
	.m-menu > span{ color:#83AFDA}
	.site-content-contain .upper-part .right-part .content{bottom:60px !important}
}


.wpsm_panel-default > .wpsm_panel-heading{
	border-color: #83AFDA !important;
}
.wpsm_panel-title a, .wpsm_panel-title a:hover, .wpsm_panel-title a:focus, .ac_open_cl_icon {
    color: #83AFDA !important;
}